<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:3.0" name="io.smallrye.common.expression">
    <dependencies>
        <package name="io.smallrye.common.constraint"/>
        <package name="io.smallrye.common.function"/>
        <package name="org.jboss.logging"/>
    </dependencies>
</package-spec>